menuentry "Arabic (العربية)" --id="ar_AR" {
    vt_init_menu_lang ar_AR
    configfile ${prefix}/grub.cfg
}

menuentry "Bengali (বাংলা)" --id="bn_BN" {
    vt_init_menu_lang bn_BN
    configfile ${prefix}/grub.cfg
}

menuentry "Czech (Čeština)" --id="cs_CZ" {
    vt_init_menu_lang cs_CZ
    configfile ${prefix}/grub.cfg
}

menuentry "German (Deutsch)" --id="de_DE" {
    vt_init_menu_lang de_DE
    configfile ${prefix}/grub.cfg
}

menuentry "Greek (Ελληνικά)" --id="el_GR" {
    vt_init_menu_lang el_GR
    configfile ${prefix}/grub.cfg
}

menuentry "English (English)" --id="en_US" {
    vt_init_menu_lang en_US
    configfile ${prefix}/grub.cfg
}

menuentry "Spanish (Español)" --id="es_ES" {
    vt_init_menu_lang es_ES
    configfile ${prefix}/grub.cfg
}

menuentry "Persian (فارسی)" --id="fa_IR" {
    vt_init_menu_lang fa_IR
    configfile ${prefix}/grub.cfg
}

menuentry "French (Français)" --id="fr_FR" {
    vt_init_menu_lang fr_FR
    configfile ${prefix}/grub.cfg
}

menuentry "Hindi (हिन्दी)" --id="hi_HI" {
    vt_init_menu_lang hi_HI
    configfile ${prefix}/grub.cfg
}

menuentry "Croatian (Hrvatski)" --id="hr_HR" {
    vt_init_menu_lang hr_HR
    configfile ${prefix}/grub.cfg
}

menuentry "Magyar (Hungarian)" --id="hu_HU" {
    vt_init_menu_lang hu_HU
    configfile ${prefix}/grub.cfg
}

menuentry "Indonesian (Bahasa Indonesia)" --id="id_ID" {
    vt_init_menu_lang id_ID
    configfile ${prefix}/grub.cfg
}

menuentry "Italiano (Italian)" --id="it_IT" {
    vt_init_menu_lang it_IT
    configfile ${prefix}/grub.cfg
}

menuentry "Japanese (日本語)" --id="ja_JP" {
    vt_init_menu_lang ja_JP
    configfile ${prefix}/grub.cfg
}

menuentry "Georgian (ქართული)" --id="ka_GE" {
    vt_init_menu_lang ka_GE
    configfile ${prefix}/grub.cfg
}

menuentry "Korean (한국어)" --id="ko_KR" {
    vt_init_menu_lang ko_KR
    configfile ${prefix}/grub.cfg
}

menuentry "English (English)" --id="lg_UG" {
    vt_init_menu_lang lg_UG
    configfile ${prefix}/grub.cfg
}

menuentry "Polish (Poland)" --id="pl_PL" {
    vt_init_menu_lang pl_PL
    configfile ${prefix}/grub.cfg
}

menuentry "Brazilian Portuguese (Português Brasileiro)" --id="pt_BR" {
    vt_init_menu_lang pt_BR
    configfile ${prefix}/grub.cfg
}

menuentry "Portuguese (Português de Portugal)" --id="pt_PT" {
    vt_init_menu_lang pt_PT
    configfile ${prefix}/grub.cfg
}

menuentry "Russian (Русский)" --id="ru_RU" {
    vt_init_menu_lang ru_RU
    configfile ${prefix}/grub.cfg
}

menuentry "Slovenija (Slovenski)" --id="sl_si" {
    vt_init_menu_lang sl_si
    configfile ${prefix}/grub.cfg
}

menuentry "Serbian Latin (Srpski)" --id="sr_RS" {
    vt_init_menu_lang sr_RS
    configfile ${prefix}/grub.cfg
}

menuentry "Tamil (தமிழ்)" --id="ta_IN" {
    vt_init_menu_lang ta_IN
    configfile ${prefix}/grub.cfg
}

menuentry "Turkish (Türkçe)" --id="tr_TR" {
    vt_init_menu_lang tr_TR
    configfile ${prefix}/grub.cfg
}

menuentry "Ukrainian (Українська)" --id="uk_UA" {
    vt_init_menu_lang uk_UA
    configfile ${prefix}/grub.cfg
}

menuentry "Vietnamese (Tiếng Việt)" --id="vi_VN" {
    vt_init_menu_lang vi_VN
    configfile ${prefix}/grub.cfg
}

menuentry "Chinese Simplified (简体中文)" --id="zh_CN" {
    vt_init_menu_lang zh_CN
    configfile ${prefix}/grub.cfg
}

menuentry "Chinese Traditional (正體中文)" --id="zh_TW" {
    vt_init_menu_lang zh_TW
    configfile ${prefix}/grub.cfg
}
